Parameters
JSON body
Request body
application/jsoneventIdstringRequiredExternal event code identifier.
contactIdstringRequiredContact external id of the attendee to remove.
Removes a non-organiser attendee. Order customers are cancelled via storno instead.
JSON body
eventIdstringRequiredExternal event code identifier.
contactIdstringRequiredContact external id of the attendee to remove.
1 status code documented
successbooleanRequiredWhether an attendee row was removed.
{
"success": false
}POST /bff/calendar/event-attendee-remove
curl -X POST "https://api.bizkithub.com/bff/calendar/event-attendee-remove" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"eventId": "example_eventId",
"contactId": "example_contactId"
}'All BizKitHub public API endpoints require authentication via API key.